<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="hu"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>A rádiófrekvenciás energiának való kitettségre és a fajlagosan elnyelt teljesítményre (SAR) vonatkozó információk</title></head><body id=""><div class="header">Fontos tudnivalók</div><h1>A rádiófrekvenciás energiának való kitettségre és a fajlagosan elnyelt teljesítményre (SAR) vonatkozó információk</h1><div>
<p>A készülék alacsony szintű rádiófrekvenciás (RF) energiát bocsát ki bekapcsolt állapotban, valamint ha a Wi-Fi<sup>®</sup> vagy a Bluetooth<sup>®</sup> funkció engedélyezve van. A készülékek által kibocsátott rádiófrekvenciás (RF) energiának való kitettséget a fajlagosan elnyelt teljesítmény (SAR) néven ismert mértékegységgel határozzák meg. A készülékre vonatkozó SAR-értékek megfelelnek a SAR-határértékekre vonatkozó nemzetközi irányelveknek, és az azokban meghatározott határértékek alá esnek.</p>
<p>A SAR-adatokat a Nemzetközi Nem-ionizáló Sugárzás Elleni Védelmi Bizottság (ICNIRP) vagy a Villamos- és Elektronikai Mérnökök Intézete (IEEE) által javasolt SAR-határértékeket elfogadó országok lakosai számára adjuk meg. Az ICNIRP által megállapított SAR-határérték <span class="keep-together">2 W/kg</span> átlagelnyelődést jelent <span class="keep-together">tíz (10) gramm</span> testszövetben, az IEEE által megállapított SAR-határérték pedig <span class="keep-together">1,6 W/kg</span> átlagelnyelődést jelent <span class="keep-together">egy (1) gramm</span> testszövetben. Ezek az előírások olyan biztonsági határértékeket tartalmazó tudományos irányelveken alapulnak, amelyek kortól és egészségi állapottól függetlenül minden személy biztonságát garantálják.</p>
<p>A SAR-szintekre vonatkozó teszteket szabványos módszerek használatával végzik úgy, hogy a készülék a legmagasabb energiaszinten sugároz minden használt frekvenciasávon fej- és testpozíciókban. A tényleges SAR-szint azonban ennél jóval alacsonyabb lehet, mivel a készüléket úgy tervezték, hogy mindig csak a hálózat eléréséhez éppen megfelelő nagyságú energiát használjon. A különböző készüléktípusok SAR-szintjei között lehetnek eltérések, de mindegyiket úgy tervezték, hogy megfeleljenek a rádióhullámoknak való kitettségre vonatkozó irányelveknek. </p>
<p>Bár a SAR-értékek és a teszttávolságok a mérési módszertől, a tesztelt készüléktől (telefon vagy táblagép) és attól függően eltérnek, hogy használ-e Wi-Fi csatlakozási pont funkciót, csak a legmagasabb SAR-értéket adjuk meg.</p>
<p>Az Egészségügyi Világszervezet (WHO, World Health Organization) azt állapította meg, hogy az aktuális tudományos eredmények szerint a táblagépek és a telefonok használata nem igényel speciális óvintézkedéseket. További tájékoztatásért keresse fel a <a xmlns="" href="http://who.int/emf">who.int/emf</a> weboldalt, és nyissa meg a 193-as számú adatlapot. Címe: <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> Electromagnetic fields and public health: mobile phones (Elektromágneses mezők és közegészségügy: mobiltelefonok). A fajlagosan elnyelt teljesítményről a Mobile Manufacturers Forum (Mobilkészülék-gyártók Egyesülete) elektromágneses mezőkkel foglalkozó, <a xmlns="" href="http://emfexplained.info">emfexplained.info</a> címen elérhető webhelyén is tájékozódhat.</p>
<p>A rádióhullámoknak való kitettségre (SAR) vonatkozó, további régióspecifikus információkért válassza ki a régióját:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Kanada, Guam, Puerto Rico, USA és Virgin-szigetek (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">India (IN)</a></div><div><a href="Israel-(IL).html">Izrael (IL)</a></div><div><a href="France-(FR).html">Franciaország (FR)</a></div><div><a href="Taiwan-(TW).html">Tajvan (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">A világ többi része</a></div></div>
         

         
         
         
         
         
         
      </body></html>